» Ubuntu » Пакеты

Error

two or more packages specified (liblog4cplus-dbg cosmic)